@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

:root {
  --bs-primary: #128442;
  --base-color: #128442;
  --very-light-base-color: #fbeee1;
  --second-color: #2e365a;
  --third-color: #f8430a;
  --four-color: #3f78e0;
  --bs-primary-rgb: 18, 132, 66;
  --bs-secondary-rgb: 170, 176, 188;
  --primary-font: "Manrope", sans-serif;
  --alt-font: "Manrope", sans-serif;
  --bs-font-sans-serif: "Manrope", sans-serif;
    --bs-body-font-size: 14px;
}

.primary-font {
  font-family: var(--primary-font);
}

.alt-font {
  font-family: var(--alt-font);
}

.bg-base-color {
  background-color: var(--base-color);
}

.bg-very-light-base-color {
  background-color: var(--very-light-base-color);
}

.bg-second-color {
  background-color: var(--second-color);
}

.text-base-color {
  color: var(--base-color);
}

.text-black {
  color: #000000;
}

.text-second-color {
  color: var(--second-color);
}

/*==========================================================================
* GENERAL
==========================================================================*/
.rounded-5 {
  border-radius: 1.5rem;
}

.bg-soft-primary {
  background-color: #f7f9fd !important;
}

/*==========================================================================
* BUTTON CSS
==========================================================================*/
.btn-base-color {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--base-color);
  --bs-btn-border-color: var(--base-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--base-color);
  --bs-btn-hover-border-color: var(--base-color);
  --bs-btn-focus-shadow-rgb: 92, 140, 229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--base-color);
  --bs-btn-active-border-color: var(--base-color);
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--base-color);
  --bs-btn-disabled-border-color: var(--base-color);
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--base-color);
  --bs-btn-border-color: var(--base-color);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--base-color);
  --bs-btn-hover-border-color: var(--base-color);
  --bs-btn-focus-shadow-rgb: 92, 140, 229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--base-color);
  --bs-btn-active-border-color: var(--base-color);
  --bs-btn-active-shadow: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--base-color);
  --bs-btn-disabled-border-color: var(--base-color);
}

.gradient-1.btn-outline-gradient,
.gradient-1.btn-outline-gradient span {
  background-image: linear-gradient(
      rgba(var(--bs-white-rgb), 0),
      rgba(var(--bs-white-rgb), 0)
    ),
    linear-gradient(120deg, var(--base-color) 10%, #ffa406 100%);
}

button.scroll-top:focus {
  outline: none;
}

.scroll-top.open {
  bottom: 40px;
}

.scroll-top {
  width: 45px;
  height: 45px;
  line-height: 45px;
  position: fixed;
  bottom: 105%;
  right: 25px;
  font-size: 16px;
  border-radius: 50%;
  z-index: 99;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background: var(--base-color);
  transition: 1s ease;
  border: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.scroll-top span {
  color: #fff;
}

.scroll-top:after {
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: radial-gradient(
    ellipse at center,
    rgba(0, 0, 0, 0.25) 0%,
    rgba(0, 0, 0, 0) 80%
  );
  animation: ripple 1.7s ease-out infinite;
  -webkit-animation: ripple 1.7s ease-out infinite;
}

.wa-btn::after {
  z-index: -1;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 45px;
  height: 45px;
  animation: ripple 1.6s ease-out infinite;
  opacity: 1;
  background: #4bc75a;
  border-radius: 50%;
  -webkit-animation: ripple 1.6s ease-out infinite;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

@keyframes ripple {
  0% {
    transform: scale(0);
    opacity: 1;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
  }

  100% {
    transform: scale(1.5);
    opacity: 0;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
  }
}

/* END WA/ APPO BTN / SCROLL TOP */

/*==========================================================================
* BACKGROUND SECTION
==========================================================================*/
/*.background-hero {*/
/*  position: relative;*/
/*  z-index: 1;*/
/*}*/

/*.background-hero::before {*/
/*  content: "";*/
/*  position: absolute;*/
/*  top: 0;*/
/*  left: 0;*/
/*  width: 100%;*/
/*  height: 100%;*/
/*  background: linear-gradient(*/
/*      90deg,*/
/*      rgb(24 41 87 / 85%) 0%,*/
/*      rgb(0 146 171 / 80%) 75%*/
/*    ),*/
/*    url(../../../images/lain-lain/bg-layanan.webp);*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*  background-position: bottom;*/
/*  z-index: -1;*/
  /* opacity: 1; */
/*}*/

.background-hero {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

/* Gambar background */
.hero-bg-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: bottom;
  z-index: -2;
}

/* Overlay gradient */
.background-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
      90deg,
      rgb(24 41 87 / 85%) 0%,
      rgb(0 146 171 / 80%) 75%
    );
  z-index: -1;
}

@media (max-width: 991.98px) {
  .background-hero::before {
    width: 100%;
    height: 60%;
    background-position: right;
  }
}

.background-hero {
  position: relative;
  z-index: 1;
}

.background-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgb(255 255 255 / 50%), rgb(246 247 249)),
    url("../../../images/lain-lain/bg-map.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
  /*opacity: 0.3;*/
}
.background-1 {
  position: relative;
  z-index: 1;
  /* overflow: hidden; */
}

.background-1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: url("../../../images/lain-lain/globe-1.png"); */
  background: url("../Aset Desain/pakai/bg/bg-keunggulan.webp");
  /* background: linear-gradient(to bottom, rgb(255 255 255), rgb(0 0 0 / 0%)),
    url("../../../images/lain-lain/bg-welcome.webp"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  z-index: -1;
  opacity: 0.7;
}

.background-2 {
  position: relative;
  z-index: 1;
}

.background-2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../../images/lain-lain/bg-map.png");
  /* background-attachment: fixed; */
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
  opacity: 0.3;
}

.background-3 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-3::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
      90deg,
      rgb(255 255 255 / 90%) 0%,
      rgb(255 255 255 / 90%) 75%
    ),
    url(../../../images/lain-lain/bg-layanan.webp);
  /* background: url("../../../images/lain-lain/bg-layanan.webp"); */
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  z-index: -1;
  /* opacity: 1; */
}

.background-cta {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-cta::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, rgb(0 0 0 / 50%) 0%, rgb(0 0 0 / 50%) 75%);
  z-index: -1;
}

.background-4 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../../images/lain-lain/bg-artikel.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  z-index: -1;
  opacity: 0.3;
}

.background-5 {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.background-5::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../../images/lain-lain/bg-layanan-detail.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: -1;
  /* opacity: 0.05; */
}

/*==========================================================================
* Navbar
==========================================================================*/
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: var(--base-color);
}

.navbar-nav .nav-link {
  position: relative;
}

.nav-link:focus,
.nav-link:hover {
  color: var(--base-color);
}

.navbar-text a,
.navbar-text a:focus,
.navbar-text a:hover {
  color: var(--base-color);
}

@media (max-width: 991.98px) {
  .navbar-expand-lg .navbar-brand {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

/* Welcome Text */
.bg-dot.primary {
  background-image: radial-gradient(var(--base-color) 2px, transparent 2.5px);
}

@keyframes floating {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-20px);
  }

  100% {
    transform: translateY(0);
  }
}

.floating-image {
  animation: floating 3s ease-in-out infinite;
}

@media (min-width: 767px) {
  .bg-welcome-text {
    right: 0px;
    bottom: 15px;
    top: 15px;
    width: 33%;
  }
}

@media (max-width: 767px) {
  .bg-welcome-text {
    right: 0px;
    bottom: 15px;
    width: 80%;
  }
}

/* OUR PARTNER */
@media (min-width: 767px) {
  .img-our-partner {
    bottom: -100px;
    left: 50%;
    /*opacity: 0.15;*/
    transform: translateX(-50%);
    /*width: 70%;*/
  }
}

@media (max-width: 767px) {
  .img-our-partner {
    bottom: 0px;
    /* left: 50%; */
    /*opacity: 0.15;*/
    transform: scale(3);
  }
}

/* CKE Editor*/
.description-list a {
  color: var(--main-color);
}

.description-list ul li {
  list-style: initial;
}

.description-list p strong {
  color: var(--black);
}

.description-list hr {
  margin-top: 0.25rem !important;
  margin-bottom: 0.25rem !important;
}

.header-title p strong {
  /* font-style: italic; */
  text-decoration: underline;
}

.desc-cta p {
  margin-bottom: 0px;
}

/* Artikel */
article .artikel:hover .card-body a.btn-outline-primary {
  background-color: var(--bs-primary) !important;
  color: #ffffff !important;
}

.truncate-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.truncate-text-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
}

.truncate-text p {
  line-height: 1.6;
}

/* header page */
.image-wrapper.bg-overlay:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 0.8;
  /* background: linear-gradient(to right, rgb(16 26 37), rgb(0 0 0 / 32%)); */
}

/*--------------------------------------------------------------
  SCROLL
----------------------------------------------------------------*/
::-webkit-scrollbar {
  width: 5px;
  background: var(--theme_black);
  opacity: 0.2;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

::-webkit-scrollbar-track {
  box-shadow: none;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

::-webkit-scrollbar-thumb {
  background: var(--base-color);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--base-color);
  -webkit-transition: all 0.4s ease-in-out !important;
  transition: all 0.4s ease-in-out !important;
}

.cs-icon20-0 {
  font-size: 20px;
  line-height: 0px;
}

/*--------------------------------------------------------------
# FOOTER SECTION
--------------------------------------------------------------*/
.cs_footer_widget_seperator {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  margin-bottom: 15px;
}

.cs_footer_widget_seperator span {
  height: 5px;
  width: 80px;
  border-radius: 5px;
}

.cs_footer_widget_seperator span:nth-child(2) {
  width: 15px;
}

.cs_footer_widget_seperator span:nth-child(3) {
  width: 6px;
}

/* Sosmed */
.cs_footer_widget .cs_social_btns.cs_style_1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
}

.cs_social_btns.cs_style_1 a {
  width: 26px;
  height: 26px;
  font-size: 11px;
  /* border: 1px solid; */
  border-color: var(--medium-gray);
}

.cs_footer_widget .cs_social_btns.cs_style_1 a {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background-color: white;
  color: white;
  font-size: 16px;
  background: transparent;
  border: 1px solid var(--base-color);
}

.cs_footer_widget .cs_social_btns.cs_style_1 a:hover {
  background: var(--base-color);
  color: white;
}

.cs_center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

/*--------------------------------------------------------------
# ARTIKEL
--------------------------------------------------------------*/

/* Accordion */
.border-radius-none {
  border-radius: 0px !important;
}

/* Our Partner */
.our-partner img {
  filter: grayscale(100%) brightness(0.9) opacity(0.5);
  transition: filter 0.5s ease;
}

.our-partner img:hover {
  filter: grayscale(0%) brightness(1) opacity(1);
  transition: filter 0.5s ease;
}

/*  */
.text-line22 {
  position: relative;
  vertical-align: top;
  /* padding-left: 1.4rem; */
}

.text-line22:before {
  content: "";
  position: absolute;
  display: inline-block;
  bottom: -6px;
  /* transform: translateY(-60%); */
  left: 0;
  width: 100%;
  height: 1.5px;
  background: var(--bs-primary);
}

.accordion-wrapper .card-header button:before {
  right: 0.3rem !important;
}

/* Sosmed Navbar */
.nav-sos > a {
  padding-left: 7px;
  padding-right: 7px;
  border-style: solid;
  border-width: 0 0 0 1px;
  border-color: var(--bs-border-color);
  margin: 0;
}

.nav-sos > a:last-child {
  border-right: 1px solid var(--bs-border-color);
}

/* Tentang Kami */
.img-tentang-kami {
  bottom: -75px;
  right: -25px;
}

@media (max-width: 991.98px) {
  .img-tentang-kami {
    bottom: -65px;
    right: -5px;
  }
}

/* Navbar */
.navbar-clone.active {
  transform: translateY(0%);
}

.swiper-controls .swiper-navigation .swiper-button {
  background: rgb(255 255 255 / 25%);
  color: #ffffff80;
  border: 0;
  box-shadow: 0 0.25rem 0.75rem rgba(30, 34, 40, 0.02);
  width: 2.2rem;
  height: 2.2rem;
  line-height: inherit;
  border-radius: 100%;
  text-shadow: none;
  transition: all 0.2s ease-in-out;
}

/*FLOATING WA*/
.hidden {
  display: none;
}

.card-artikel:hover {
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.33) !important;
  transition: all 0.3s ease-in-out;
}

.btn-hubungi {
  background: linear-gradient(to right, #04e100, #009e65);
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 7px 20px;
  border-radius: 25px;
  background-size: 200% auto;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  width: 18%;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  transition: all 0.5s ease;
}

.btn-hubungi:hover {
  background-position: right center;
  transform: translateY(-2px);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.25);
}

.btn-hubungi2 {
  background: linear-gradient(to right, #04e100, #009e65);
  background-size: 200% auto;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 7px 20px;
  border-radius: 25px;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.5s ease;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  margin-left: 10px;
  margin-right: 10px;
}

.btn-hubungi2:hover {
  background-position: right center;
  transform: translateY(-2px);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.25);
}

.btn-phone {
  background-color: #88888830;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  /* aktifkan flexbox */
  align-items: center;
  /* center vertikal */
  justify-content: center;
  /* center horizontal */
  font-size: 20px;
  color: #fff;
  /* warna icon */
  margin-left: 10px;
  margin-right: 10px;
}

.card-keunggulan {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
}

.card-keunggulan:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.25);
}

.divider-keunggulan {
  content: "";
  background-color: var(--base-color);
  height: 2px;
  width: 20%;
  opacity: 0.7;
}

.card-layanan {
  background-color: #f6f5f5;
  padding: 10px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  border-radius:30px;

  /* penting biar gambar gak keluar card */
}

.card-layanan img {
  transition: transform 0.5s ease;
  /* animasi smooth */
}

.card-layanan:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.25);
}

.card-layanan:hover img {
  transform: scale(1.1);
  /* zoom in */
}

.img-wrapper {
  overflow: hidden;
}

.btn-link {
  display: inline-flex;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  color: #0f7735;
  text-decoration: none;
  border-bottom: 2px solid #0f7735;
  padding-bottom: 2px;
  transition: color 0.3s ease;
}

.btn-link i {
  margin-left: 8px;
  transition: transform 0.3s ease;
}

.btn-link:hover {
  color: #009e65;
}

.btn-link:hover i {
  transform: translateX(5px);
  /* panah bergerak ke kanan */
}

.btn-link:active i {
  transform: translateX(-5px);
  /* saat diklik panah geser kiri */
}

.faq-container {
  max-width: 700px;
  margin: auto;
  /* border: 1px solid #ccc; */
  /* padding: 20px; */
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.faq-item {
  /* border-bottom: 1px solid #eee;
  padding: 15px 0; */
  cursor: pointer;
  color: #000;
}

.faq-question {
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 10px;
  gap: 15px;
  background-color: #f4f4f4;
}

.faq-question.green {
  color: #1a8c5d;
}

.faq-answer {
  margin-top: 10px;
  color: #333;
  display: none;
  padding: 0 5px;
}

.faq-item.active .faq-answer {
  display: block;
}

.faq-item.active {
  color: #128442;
}

.faq-item.active {
  color: #128442;
}

.icon {
  font-size: 20px;
  transition: transform 0.2s ease;
}

.faq-question .icon {
  transition: transform 0.3s ease;
}

.faq-answer {
  max-height: auto;
  overflow: visible;
  transition: max-height 0.4s ease, opacity 0.4s ease;
  opacity: 0.7;
}

.faq-item.active .faq-question .icon {
  transform: rotate(45deg);
  /* dari + jadi x */
}

.faq-item.active .faq-question {
  background-color: var(--base-color);
  color: white;
}

.card-cabang {
  background: #fff;
  /* border-radius: 8px; */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
}

.card-cabang:hover {
  transform: translateY(-2px);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.25);
}

ul.footer {
  list-style-type: none;
  padding: 0;
}

.swiper-controls {
  /*display:none !important;*/
}

.swiper {
  z-index: -1 !important;
}

.swiper-hero:before {
  display: none !important;
}

.swiper-fade .swiper-slide-active {
  pointer-events: auto !important;
}

.swiper-fade .swiper-slide {
  pointer-events: auto !important;
}

.floating-wa {
  position: fixed;
  bottom: 20px;
  left: 20px;
  display: flex;
  align-items: center;
  background-color: #25d366;
  color: white;
  padding: 10px 20px;
  border-radius: 50px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  text-decoration: none;
  font-size: 16px;
  /*font-weight: bold;*/
  z-index: 999;
  animation: pulse 1.5s infinite;
  transition: all 0.3s ease;
}

.floating-wa:hover {
  background-color: #1ebe5c;
  transform: scale(1.05);
}

/* Icon WhatsApp */
.floating-wa img {
  width: 25px;
  height: 25px;
  margin-right: 10px;
}

/* Pulse animation */
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.6);
  }

  70% {
    box-shadow: 0 0 0 20px rgba(37, 211, 102, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
  }
}

/* Hero */
.image-wrapper-hero {
  position: absolute;
  width: 70%;
  right: -200px;
  bottom: 75px;
}

@media (max-width: 600.98px) {
  .image-wrapper-hero {
    width: 125% !important;
    right: -100px !important;
  }
}

@media (min-width: 1600.98px) {
  .image-wrapper-hero {
    position: absolute;
    width: 63%;
    right: -145px;
    bottom: 60px;
  }
}

#shapo-widget-cb23d339520f68c689ff {
  margin-bottom: -6rem;
}

#shapo-widget-cb23d339520f68c689ff .swiper-backface-hidden .p-10 {
  padding: 0 !important;
}

.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.title-style {
  background-color: #e4eeea;
  color: #000;
  font-weight: 600;
  padding: 7px 18px;
  font-size: 14px;
  display: inline-block;
  margin-bottom: 8px;
}
.title-style::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: var(--base-color);
  border-radius: 50%;
  margin-right: 10px;
  vertical-align: middle;
}

/* @media (max-width: 676px) {
  .navbar-mob{
    position: sticky;
    top: 0;
    z-index: 1000;
  }
} */

html {
  scroll-behavior: smooth;
}

.btn-light {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: #000000;
    --bs-btn-active-color: #000000;
}

.navbar-stick:not(.navbar-dark) {
    box-shadow: 0 0 1.25rem rgba(30, 34, 40, .06);
    background: rgba(var(--bs-white-rgb), .97);
}

/**/
@keyframes bounce {
  0%,
  25%,
  50%,
  75%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-12px);
  }
}

@keyframes rotateBounceButton {
  0% {
    transform: rotate(0deg) scale(1) translateY(0);
  }

  20% {
    transform: rotate(0deg) scale(1) translateY(-20px); /* Bounce up */
  }

  40% {
    transform: rotate(0deg) scale(1) translateY(-12px); /* Bounce higher */
  }

  50% {
    transform: rotate(0deg) scale(1) translateY(0); /* Bounce back down */
  }

  60% {
    transform: rotate(0deg) scale(1) translateY(0); /* Continue neutral */
  }

  80% {
    transform: rotate(45deg) scale(1) translateY(0); /* Start rotating */
  }

  100% {
    transform: rotate(0deg) scale(1) translateY(0); /* Finish rotation */
  }
}

.sticky-button {
  position: fixed;
  background-color: #25d366;
  bottom: 20px;
  left: 20px;
  border-radius: 50px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
  z-index: 20;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
  animation: pulse 1.5s infinite;
}

.chat-menu:checked ~ .sticky-button {
  animation: none;
}

.sticky-button svg {
  margin: auto;
  fill: #fff;
  width: 35px;
  height: 35px;
}

.sticky-button a,
.sticky-button label {
  cursor: pointer;
  display: flex;
  align-items: center;
  width: 55px;
  height: 55px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.sticky-button label svg.close-icon {
  display: none;
}

.sticky-chat {
  position: fixed;
  bottom: 70px;
  left: 20px;
  width: 240px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  z-index: 21;
  opacity: 0;
  visibility: hidden;
}

.sticky-chat a {
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  color: #505050;
}

.sticky-chat svg {
  width: 35px;
  height: 35px;
}

.sticky-chat .chat-content {
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.sticky-chat .chat-header {
  position: relative;
  display: flex;
  align-items: center;
  padding: 15px 20px;
  background-color: #25d366;
  overflow: hidden;
}

.sticky-chat .chat-header:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 80px;
  height: 75px;
  background: rgba(0, 0, 0, 0.04);
  border-radius: 70px 0 5px 0;
}

.sticky-chat .chat-header svg {
  width: 35px;
  height: 35px;
  flex: 0 0 auto;
  fill: #fff;
}

.sticky-chat .chat-header .title {
  padding-left: 15px;
  font-size: 14px;
  font-weight: 600;
  font-family: "Roboto", sans-serif;
  color: #fff;
}

.sticky-chat .chat-header .title span {
  font-size: 11px;
  font-weight: 400;
  display: block;
  line-height: 1.58em;
  margin: 0;
  color: #f4f4f4;
}

.sticky-chat .chat-text {
  display: flex;
  flex-wrap: wrap;
  margin: 30px 20px;
  font-size: 12px;
}

.sticky-chat .chat-text span {
  display: inline-block;
  margin-right: auto;
  padding: 10px;
  background-color: #f0f5fb;
  border-radius: 0px 15px 15px;
}

.sticky-chat .chat-text span:after {
  content: "just now";
  display: inline-block;
  margin-left: 2px;
  font-size: 9px;
  color: #989b9f;
}

.sticky-chat .chat-text span.typing {
  margin: 15px 0 0 auto;
  padding: 10px;
  border-radius: 15px 0px 15px 15px;
}

.sticky-chat .chat-text span.typing:after {
  display: none;
}

.sticky-chat .chat-text span.typing svg {
  height: 13px;
  fill: #505050;
}

.sticky-chat .chat-button {
  display: flex;
  align-items: center;
  margin-top: 15px;
  padding: 12px 20px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);
  overflow: hidden;
  font-size: 12px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.sticky-chat .chat-button .custom-icon {
  width: 35px;
  height: 35px;
  margin-left: auto;
  background-color: #25d366;
}

.sticky-chat .chat-button .custom-icon i {
  font-size: 20px;
}

.chat-menu:checked + .sticky-button label {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.chat-menu:checked + .sticky-button label svg.chat-icon {
  display: none;
}

.chat-menu:checked + .sticky-button label svg.close-icon {
  display: table-cell;
}

.chat-menu:checked + .sticky-button + .sticky-chat {
  bottom: 90px;
  opacity: 1;
  visibility: visible;
}

.custom-icon {
  color: white;
  border-radius: 50%;
  width: 17px;
  height: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  flex-shrink: 0;
}

/**/
@media (min-width: 992px) {
    .grw-net-widget {
        margin: 0 0 !important;
    }
}

/**/
.ornament-about-rect-1 {
    position: absolute;
    width: 165px;
    top: 0;
    left: 0;
    opacity: 0.05;
}

.ornament-about-rect-2 {
    position: absolute;
    width: 400px;
    bottom: 0;
    right: 0;
    opacity: 0.05;
    transform: rotate(180deg);
}
